<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2011 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_BANNERSHOW_TITLE', '<b class="added-by-captNemo">Баннер-шоу</b>');
  define('MODULE_BOXES_BANNERSHOW_DESCRIPTION', 'Показать Баннер-шоу');
  define('MODULE_BOXES_BANNERSHOW_BOX_TITLE', 'Баннер-шоу');
?>
